@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic&subset=latin,greek,greek-ext,vietnamese,cyrillic-ext,latin-ext,cyrillic);
@import url(style5.css);
@import url(common.css);
@import url(form-box.css);

* {
    font-family: 'Open Sans', sans-serif;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

a {
    text-decoration: none !important;
}
.pnlMetinSayfasi .thumbnail:hover .mask { 
display:none !important;
}

.clear {
    clear: both;
}

.site-head {
    width: 100%;
    position: relative;
    z-index: 1001;
    height: 73px;
    /*margin:33px auto 0 auto;*/
    top: 45px;
    background: rgba(255,255,255,0.4);
}
@media screen and (max-width: 767px) {
    .site-head  {
      top: 0px !important;
    }
}
.modul {
    margin: 50px auto 20px auto;
    padding-top:30px;
}

.formbg {
    padding: 30px 0;
    margin-top: 35px;
    background: url(../media/bg/form-bg.jpg) center center;
}

    .formbg p {
        font-weight: lighter;
        color: #fff;
        margin-bottom: 30px;
    }

    .formbg .form p {
        color: #595959;
        margin-bottom: 20px;
    }

    .formbg b {
        font-size: 18px;
        font-weight: 900;
        color: #fff;
        margin: 0 0 0 8px;
    }

    .formbg .form b {
        color: #e8491a;
        margin: 0px !important;
    }

    .formbg .form {
        background: #fff;
        height: 528px;
        padding: 20px 20px;
    }

        .formbg .form .btn {
            width: 100%;
        }

    .formbg address {
        color: #fff;
        padding: 30px 0;
        border-top: 1px #fff;
        border-top-style: dashed;
        border-bottom: 1px #fff;
        border-bottom-style: dashed;
        margin: 15px auto 20px auto;
        width: 100%;
    }
    .formbg address li .Adres{width: 100%;}
    .formbg address li{width: 100%;}
        .formbg address a {
            color: #fff;
        }

            .formbg address a:hover {
                color: #e8491a;
            }

    .formbg li {
        margin: 0 0 10px 0;
    }

        .formbg li span.AdresIcon {
            float: left;
        }

        .formbg li span.Adres {
            float: left;
            width: 510px;
            max-width: 91%;
        }

    .formbg address i {
        width: 39px;
        height: 39px;
        padding: 10px 0 0 0;
        margin: 0 15px 0 0;
        color: #e8491a;
        text-align: center;
        font-size: 18px;
        border: 1px solid #e8491a;
    }

.site-footer {
    background: #f9f8f8;
    color: #6f6f6f;
}

.site-bottom {
    background: #f0f0f0;
    padding: 35px 0;
    margin: 15px 0 0 0;
}

    .site-bottom a {
        color: #6f6f6f;
    }

.site-footer h4 {
    color: #6f6f6f;
    font-size: 12px;
    font-weight: 900;
    padding: 0 0 15px 0;
    border-bottom: 1px solid #3e3d3b;
}

.site-footer ul {
    margin: 38px 0 0 0;
}

    .site-footer ul li a {
        font-size: 12px;
        /*font-weight:lighter;*/
        text-decoration: none;
        color: #6f6f6f;
        line-height: 23px;
        text-transform: uppercase;
    }

        .site-footer ul li a:hover {
            color: #e8491a;
        }

#map {
    width: 980px;
    height: 400px;
    margin: 0 auto;
}

#map2 {
    width: 950px;
    margin: 0 auto;
}

#map iframe {
    width: 100%;
    height: 400px;
    border: none;
}

.blogtitle {
    font-size: 30px;
    color: #e8491a;
    font-weight: lighter;
    margin: 30px 0 0 0;
}

.nopadding {
    padding: 0 0 0 0 !important;
}

.borderimg {
    border-bottom: 5px solid #e8491a;
}

.date {
    width: 100px;
    color: #fff;
    position: relative;
    z-index: 1000;
    margin: -45px 0 0 30px;
    text-align: center;
    font-weight: bold;
    background: #e8491a;
    padding: 10px 15px;
}

.thumbnail .mask {
    display: none;
}

.thumbnail:hover .mask {
    display: none;
    width: 195px;
    height: 195px;
    position: relative;
    z-index: 1000;
    margin: -195px 0 0 0;
    background: url(../media/bg/mask.png) no-repeat;
}

.office {
    cursor: pointer;
    width: 100%;
    height: 140px;
    margin: 0 0 15px 0;
    padding: 15px 0 0 0;
    text-align: center;
    border: 5px solid #f9f8f8;
    background: url(../media/bg/offices_bg.jpg) center no-repeat;
}

    .office:hover {
        color: #e8491a;
        border: 5px solid #e8491a;
        background: url(../media/bg/hover/offices_bg.jpg) center no-repeat;
    }

.box0 {
    text-align: center;
    float: left;
    width: 200px;
    height: 200px;
    padding: 150px 0 0 0;
    margin: 0 7px 10px 0;
    border: 5px solid #f9f8f8;
    background: url(../media/icon/automotive.jpg) center center no-repeat;
}

.altkat span {
    color: #000;
    width: 100%;
    display: block;
    height: 40px;
    font-weight: bold;
    line-height: 40px;
}

.altkat:hover span {
    color: #fff;
    width: 100%;
    display: block;
    height: 40px;
    line-height: 40px;
}

.altkat {
    position: relative;
}

    .altkat:hover .masked {
        display: block !important;
    }
    .altkatana{width: 100%; height: 100%;    position: initial !important;}
.modul .masked {
	    width: 206px !important;
}
.masked {
    display: none;
    background: rgba(232,73,26,0.3);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
}

.box1 {
    text-align: center;
    float: left;
    width: 200px;
    height: 200px;
    padding: 150px 0 0 0;
    margin: 0 7px 10px 0;
    border: 5px solid #f9f8f8;
    background: url(../media/icon/industry.jpg) center center no-repeat;
}


.box2 {
    text-align: center;
    float: left;
    width: 200px;
    height: 200px;
    padding: 150px 0 0 0;
    margin: 0 7px 10px 0;
    border: 5px solid #f9f8f8;
    background: url(../media/icon/technology.jpg) center center no-repeat;
}


.box3 {
    text-align: center;
    float: left;
    width: 200px;
    height: 200px;
    padding: 150px 0 0 0;
    margin: 0 7px 10px 0;
    border: 5px solid #f9f8f8;
    background: url(../media/icon/healthcare.jpg) center center no-repeat;
}


.box4 {
    text-align: center;
    float: left;
    width: 200px;
    height: 200px;
    padding: 150px 0 0 0;
    margin: 0 7px 10px 0;
    border: 5px solid #f9f8f8;
    background: url(../media/icon/retail.jpg) center center no-repeat;
}

.box5 {
    text-align: center;
    float: left;
    width: 200px;
    height: 200px;
    padding: 150px 0 0 0;
    margin: 0 7px 10px 0;
    border: 5px solid #f9f8f8;
    background: url(../media/icon/textile.jpg) center center no-repeat;
}

.box6 {
    text-align: center;
    float: left;
    width: 200px;
    height: 200px;
    padding: 150px 0 0 0;
    margin: 0 7px 10px 0;
    border: 5px solid #f9f8f8;
    background: url(../media/icon/fmcg.jpg) center center no-repeat;
}

.box7 {
    text-align: center;
    float: left;
    width: 200px;
    height: 200px;
    padding: 150px 0 0 0;
    margin: 0 7px 10px 0;
    border: 5px solid #f9f8f8;
    background: url(../media/icon/construction.jpg) center center no-repeat;
}

.box8 {
    text-align: center;
    float: left;
    width: 200px;
    height: 200px;
    padding: 150px 0 0 0;
    margin: 0 7px 10px 0;
    border: 5px solid #f9f8f8;
    background: url(../media/icon/food.jpg) center center no-repeat;
}

.box9 {
    text-align: center;
    float: left;
    width: 200px;
    height: 200px;
    padding: 150px 0 0 0;
    margin: 0 7px 10px 0;
    border: 5px solid #f9f8f8;
    background: url(../media/icon/machinealt.jpg) center center no-repeat;
}

.box10 {
    text-align: center;
    float: left;
    width: 200px;
    height: 200px;
    padding: 150px 0 0 0;
    margin: 0 7px 10px 0;
    border: 5px solid #f9f8f8;
    background: url(../media/icon/tourism.jpg) center center no-repeat;
}

.box11 {
    text-align: center;
    float: left;
    width: 200px;
    height: 200px;
    padding: 150px 0 0 0;
    margin: 0 7px 10px 0;
    border: 5px solid #f9f8f8;
    background: url(../media/icon/vip.jpg) center center no-repeat;
}

.nomarginbox {
    margin: 0 auto 10px auto;
}

.goback {
    background: url(../media/icon/page-title.jpg) no-repeat;
    width: 68px;
    height: 64px;
    display: block;
}

    .goback:hover {
        background: url(../media/icon/page-title-hover.jpg) no-repeat;
    }

.page-banner {
    width: 100%;
    display: block;
    margin-top: -83px;
    position: relative;
    z-index: 90;
    float: left;
    margin-bottom: 25px;
}

.anasayfakat {
    min-height: 180px;
}

    .anasayfakat h3 {
        margin-top: 105px;
        font-size: 18px;
        color: #000;
    }

    .anasayfakat:hover .anasayfamask {
        display: block;
    }

.anasayfamask {
    display: none;
    background: rgba(232,73,26,0.3);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
}

@media screen and (max-width: 1024px) {
    .row {
        padding: 0 0 0 0 !important;
    }

    .site-head {
        margin: 0 auto !important;
    }


    .page-banner {
        margin: 0 auto 20px auto !important;
    }

    .ch-grid li {
        float: none !important;
        margin: 0 auto 15px auto !important;
    }

    .site-bottom {
        font-size: 12px !important;
    }

    #map {
        height: 150px;
    }

        #map iframe {
            height: 150px;
        }
}
@media screen and (max-width: 767px) {
    .navbar-default {
        background: #fff !important;
    }
}

@media screen and (max-width: 480px) {
    .navbar-brand > img {
        width: 225px !important;
    }
}

.social {
    float: left;
}

    .social i.fa-phone {
        background: #2b120a;
    }

.footerlogos a {
    float: left;
    margin-left: 20px;
}

.footerlogos img:hover {
    opacity: 0.5;
	margin-top:-5px;
}

.smallsize {
    font-size: 9px !important;
}

.goback {
    cursor: pointer;
}

.countries {
    margin: 21px 9px;
    float: left;
    border: 3px solid #ececec;
    min-height: 310px;
}

.countries-uzun {
    min-height: 556px !important;
}

.countries td {
    padding: 15px 53px;
}

.countries .gri {
    background: #ECECEC;
}

#pnlServisSayfasi h2 {
    text-align: center;
    font-size: 24px;
}

#pnlServisSayfasi p i {
    margin-right: 15px;
    color: #e8491a;
}

.ContactTitle img:hover {
    opacity: 0.5;
	margin-top:-20px !important;
}

#SkypeButton_Call_ecekarlogistics_1_paraElement {
    float: left;
}

    #SkypeButton_Call_ecekarlogistics_1_paraElement a {
        cursor: pointer !important;
    }

        #SkypeButton_Call_ecekarlogistics_1_paraElement a img {
            margin: 0px 0px 17px 10px !important;
        }

b.UnvanColor {
    color: #e8491a;
    font-size: 21px;
}

p.ContactTitle {
    margin-top: 20px;
}

.FormHead {
    background-color: #e8491a;
    color: #fff;
    padding: 20px;
}

    .FormHead h2 {
        margin-top: 0 !important;
    }

#scrooll {
    width: 78px;
    height: 78px;
    position: relative;
    z-index: 1000;
    margin: -96px auto 0 auto;
}

    #scrooll a {
        cursor: pointer;
    }

.dropdown-menu li {
    margin: 7px 0;
}

    .dropdown-menu li a {
    }

    
.box0 {
    text-align: center;
    float: left;
    width: 200px;
    height: 200px;
    padding: 150px 0 0 0;
    margin: 0 7px 10px 0;
    border: 5px solid #f9f8f8;
    background: url(../media/icon/automotive.jpg) center center no-repeat;
}

.altkat span {
    color: #000;
    width: 100%;
    display: block;
    height: 40px;
    font-weight: bold;
    line-height: 40px;
}

.altkat:hover span {
    color: #fff;
    width: 100%;
    display: block;
    height: 40px;
    line-height: 40px;
}

.altkat {
    position: relative;
}

    .altkat:hover .masked {
        display: block;
    }

.masked {
    display: none;
    background: rgba(232,73,26,0.3);
    position: absolute;
       width: 100%;
    /* height: 100%; */
    top: 0;
}

   
.hbox0 {
    text-align: center;
    float: left;
    width: 100%;
    padding: 150px 0 0 0;
    border: 5px solid #f9f8f8;
    background: url(../media/icon/01.jpg) center center no-repeat;
} 

.hbox1 {
     text-align: center;
    float: left;
    width: 100%;
    padding: 150px 0 0 0;
    border: 5px solid #f9f8f8;
    background: url(../media/icon/02.jpg) center center no-repeat;
}


.hbox2 {
   text-align: center;
    float: left;
    width: 100%;
    padding: 150px 0 0 0;
    border: 5px solid #f9f8f8;
    background: url(../media/icon/03.jpg) center center no-repeat;
}


.hbox3 {
   text-align: center;
    float: left;
    width: 100%;
    padding: 150px 0 0 0;
    border: 5px solid #f9f8f8;
    background: url(../media/icon/04.jpg) center center no-repeat;
}


.hbox4 {
   text-align: center;
    float: left;
    width: 100%;
    padding: 150px 0 0 0;
    border: 5px solid #f9f8f8;
    background: url(../media/icon/05.jpg) center center no-repeat;
}


.hbox5 {
    text-align: center;
    float: left;
    width: 100%;
    padding: 150px 0 0 0;
    border: 5px solid #f9f8f8;
    background: url(../media/icon/06.jpg) center center no-repeat;
}

.hbox6 {
     text-align: center;
    float: left;
    width: 100%;
    padding: 150px 0 0 0;
    border: 5px solid #f9f8f8;
    background: url(../media/icon/07.jpg) center center no-repeat;
}

.hbox7 {
    text-align: center;
    float: left;
    width: 100%;
    padding: 150px 0 0 0;
    border: 5px solid #f9f8f8;
    background: url(../media/icon/08.jpg) center center no-repeat;
}
.haberdetay{
	margin: 10px 0;
    background-color: #f9f8f8;
    line-height: 40px;
}
.haberdetay:hover{
	 -moz-transition: all 0.5s ease-in;
    /* WebKit */
    -webkit-transition: all 0.5s ease-in;
    /* Opera */
    transition: all 0.5s ease-in;
    /* Standard */
    -o-transition: all 0.5s ease-in;
       background-color: #e8491a;
    color:#fff;
}

#pnlContainers img{max-width: 100%;}